#Properties file for org.eclipse.mtj.internal.pulsar.ui
Bundle.Vendor = Eclipse.org - Pulsar
Bundle.Name = Eclipse Pulsar Quickinstall UI Plug-in
view.name.0 = Mobile SDKs
pulsar.category=Pulsar
pulsar.perspective.name=Pulsar
pulsar.perspective.description=The Pulsar Perspective provides the functions that are used by mobile application developers